body {
  background-color: #f5f5f5;
  /* background: url(images/ABOUT.png);*/
  box-sizing: border-box;
}

.row {
  display: flex;
  flex-wrap: wrap;
  padding: 2em 1em;
  justify-content: center;
}

.column {
  width: 100%;
  display: flex;
  justify-content: center;
}

h1 {
  width: 100%;
  text-align: center;
  font-size: 3.5em;
  color: #30476E;
}

.card {
  box-shadow: 0 0 2.4em rgba(25, 0, 58, 0.1);
  width: 100%;
  max-width: 250px;
  height: auto;
  margin: 10px;
  border-radius: 0.6em;
  cursor: pointer;
  transition: 0.3s;
  background-color: #ffffff;
  display: flex;
  padding: 40px;
  align-items: center;
  flex-direction: column;
}

.card .img-container {
  width: 8em;
  height: 8em;
  background-color: white;
  padding: 0.5em;
  border-radius: 50%;
  margin: 0 auto 2em auto;
}

.card img {
  width: 100%;
  border-radius: 50%;
}

.card h3 {
  color: #406097e8;
  font-weight: 500;
}

.card p {
  font-weight: 500;
  text-transform: uppercase;
  margin: 0.5em 0 2em 0;
  letter-spacing: 2px;
  color: #af9a6e;
}

.icons {
  width: 50%;
  min-width: 180px;
  margin: auto;
  display: flex;
  color: #406097e8;
  justify-content: space-between;
}

.card a {
  text-decoration: none;
  color: inherit;
  font-size: 1.4em;
}

@media screen and (min-width: 768px) {
  .column {
    flex: 0 0 50%;
    max-width: 50%;
    padding: 0 1em;
  }
}

@media screen and (min-width: 1024px) {
  .column {
    flex: 0 0 33.33%;
    max-width: 33.33%;
    padding: 0 1em;
  }
}